Bug 56627 - man pages in gimp-perl
Summary: man pages in gimp-perl
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-22 15:43 UTC by Neil Prockter
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-21 17:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Prockter 2001-11-22 15:43:57 UTC
Description of Problem:
gimp-perl man pages are in a silly location

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. install gimp-perl
2. man Gimp::Fu
3. 

Actual Results:
No manual entry for Gimp::Fu

Expected Results:
the man page

Additional Information:
/usr/lib/perl5/man is not in the man path and nor should it be (atleast not 
without a man3 subdirectory)

Comment 1 Nils Philippsen 2004-02-21 17:44:14 UTC
7.2 is EOL.


Note You need to log in before you can comment on or make changes to this bug.